Comment 2 for bug 890911

Benjamin Drung (bdrung) wrote :

Does VLC with this patch build with older versions of xulrunner? Upstream has a slightly more complex fix for this build failure [1]. You may want to adopt that.

[1] http://git.videolan.org/?p=npapi-vlc.git;a=commitdiff;h=a9aa594f5101f550e03c31da899c6c1968fb1e00